/* CSS Document */

body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	background:#00609A;
}

#main
{
	width:1002px;
	height:auto;
	margin:0 auto;
}

#wrapper
{
	width:992px;	
	height:auto;
	float:left;	
	margin:0 auto;
	background:#FFFFFF;
	border:solid 5px #ffffff;
}

#logo
{
	width:992px;
	height:100px;
	margin:0 auto;
	float:left;
}

#menu
{
	width:992px;
	height:50px;
	margin:0 auto;
	float:left;
	background:#E6E8E5;
	border-bottom:2px solid #00609A;
}

#banner
{
	width:992px;
	height:255px;
	margin:0 auto;
	float:left;
	background:#f1f1f1;
}

#contain
{
	width:992px;
	height:auto;
	margin:0 auto;
	float:left;
}

.left
{
	width:300px;
	height:420px;
	margin:0 auto;
	float:left;
}

.services
{
	width:290px;
	height:415px;
	margin:0 auto;
	float:left;
	margin-left:5px;
	margin-top:10px;
	background:url(../images/services-bg.gif) no-repeat top left;
}

.services a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

.services a:hover{
	color:#333333;
}

.right
{
	width:690px;
	height:420px;
	margin:0 auto;
	float:left;
}

#welcome-heading
{
	width:650px;
	height:40px;
	margin:0 auto;
	float:left;
	margin-left:10px;
}

.right p
{
	width:640px;
	margin:0 auto;
	float:left;
	padding-left:20px;
	text-align:justify;
	line-height:25px;
}

b{
	font-size:14px;
	color:#383838;
}

#more{
	width:108px;
	height:29px;
	margin:0 auto;
	float:right;
	margin-right:25px;	
	background:url(../images/read-more.gif) no-repeat top left;
}

#client{
	width:650px;
	height:135px;
	margin:0 auto;
	float:left;
	background:#f1f1f1;
	padding:5px;
	margin:5px;
}

.cli_head{
	width:650px;
	height:25px;
	margin:0 auto;
	float:left;
	background:url(../images/esteemed-clients.gif) no-repeat top left;
	
}

#quick-link
{
	width:992px;
	height:232px;
	margin:0 auto;
	float:left;
	background:#E6E8E5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top:5px;
}
#quick-link a
{
text-decoration:none;
color:#000000;
}
#quick-link a:hover
{
text-decoration:underline;
color:#1B5375;
}
.our
{
font-size:15px;
font-weight:bold;
color:#01619B;
padding-top:10px;
}
#footer
{
	width:992px;
	height:40px;
	margin:0 auto;
	float:left;
	color:#FFFFFF;
	background:url(../images/footer.gif) no-repeat;
}

.data
{
	width:992px;
	height:30px;
	margin:0 auto;
	float:left;
	text-align:center;
	font-size:10px;
	color:#ffffff;
	padding-top:10px;
}

#footer a
{
	text-decoration:none;
	color:#ffffff;
}
#footer a:hover
{
	text-decoration:underline;
}

/*aboutus*/
#contain-about
{
	width:992px;
	height:auto;
	margin:0 auto;
	float:left;
}

.left-about
{
	width:300px;
	height:auto;
	margin:0 auto;
	float:left;
}

.services-about
{
	width:290px;
	height:415px;
	margin:0 auto;
	float:left;
	margin-left:5px;
	margin-top:10px;
	background:url(../images/services-bg.gif) no-repeat top left;
}

.services-about a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

.services-about a:hover{
	color:#333333;
}

.right-about
{
	width:690px;
	height:auto;
	margin:0 auto;
	float:left;
}
.right-about a
{
text-decoration:none;
color:#000000;
}
.right-about a:hover
{
text-decoration:underline;
color:#00619B;
}
#welcome-heading-about
{
	width:650px;
	height:40px;
	margin:0 auto;
	float:left;
	margin-left:10px;
}

.right-about p
{
	width:640px;
	margin:0 auto;
	float:left;
	padding-left:20px;
	text-align:justify;
	line-height:25px;
}
.blue
{
font-size:13px;
font-weight:bold;

}

.our
{
font-size:15px;
font-weight:bold;
color:#01619B;
padding-top:10px;
}
.clients-table-style
{
width:563px;
margin-top:10px;
margin-left:60px;
line-height:29px;

}